body {
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  margin: 0;
  padding: 0;
  color: #333;
  line-height: 1.6;
}

.container {
  width: 90%;
  max-width: 1100px;
  margin: 0 auto;
}


.hero {
  background-image: linear-gradient(rgba(77, 167, 250, 0.7), rgba(77, 167, 250, 0.7)), url('images/trailer.jpg');
  background-size: cover;
  background-position: center;
  color: white;
  padding: 100px 0;
  text-align: center;
  height: 90vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.hero h1 {
  font-size: 48px;
  margin-bottom: 10px;
  font-weight: 700;
}

.hero .subheading {
  font-size: 24px;
  font-weight: 300;
  margin: 0;
}


.about-box {
  padding: 80px 20px;
  text-align: center;
  background-color: #f4f8f4;
}

.about-box p {
    font-size: 22px;
    font-style: italic;
    color: #555;
}


footer {
  background: #4DA7FA; 
  color: white;
  text-align: center;
  padding: 20px 0;
}


@media (max-width: 768px) {
  .hero {
    padding: 80px 20px;
    height: 50vh;
  }
  
  .hero h1 {
    font-size: 36px;
  }

  .hero .subheading {
    font-size: 20px;
  }
}